sc::RedundantCartesianIterCints(3)

NAME
sc::RedundantCartesianIterCints -

SYNOPSIS

Inherits sc::RedundantCartesianIter.

  Public Member Functions
RedundantCartesianIterCints (int l)
int bfn ()
Return the current Cartesian basis function number.

Author

Generated automatically by Doxygen for MPQC from the source code.